.bhcar-franchise__section {
    min-height: 532px;
    background-image: url(../assets/images/background.png);
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bhcar-franchise__form {
    padding: 32px 28px;
    border-radius: 16px;
    max-width: 739px;
    width: 100%;
    backdrop-filter: blur(25.899999618530273px);
    background: rgba(19, 16, 16, 0.64);
}

.bhcar-franchise__form-title {
    font-family: 'Inter', sans-serif;
    font-weight: 700;
    font-size: 34px;
    line-height: 112%;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    margin: 0 0 16px;
}

.bhcar-franchise__form-paragraph {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: -0.01em;
    text-align: center;
    color: rgba(255, 255, 255, 0.8);
    margin: 0 0 49px;
}

.bhcar-franchise__form-input {
    display: block;
    backdrop-filter: blur(42px);
    box-shadow: inset -5px -5px 250px 0 rgba(255, 255, 255, 0.02);
    background: rgba(255, 255, 255, 0.1);
    border-radius: 8px;
    padding: 11px 24px;
    width: 100%;
    margin-bottom: 22px;

    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: -0.01em;
    color: #fff;
}

.bhcar-franchise__form-input::placeholder {
    font-family: 'Inter', sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 133%;
    letter-spacing: -0.01em;
    color: rgba(255, 255, 255, 0.8);
}

.franchise-bh-atelier .bhcar-franchise__section {
    background-image: url("../assets/images/franchise-atelier-bg.webp");
}

.franchise-bh-brise .bhcar-franchise__section {
    background-image: url("../assets/images/franchise-brise-bg.webp");
}

.bhcar-franchise__form-submit {
    border-radius: 8px;
    padding: 10px 13px;
    background: #e22415;

    font-family: 'Inter', sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: -0.01em;
    text-align: center;
    color: #fff;
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 0 auto;
}

@media(max-width: 768px) {
    .bhcar-franchise__section {
        padding: 0 24px;
        min-height: 368px;
    }

    .bhcar-franchise__form {
        padding: 24px;
    }

    .bhcar-franchise__form-title {
        font-size: 16px;
        margin-bottom: 16px;
    }

    .bhcar-franchise__form-paragraph {
        font-weight: 300;
        font-size: 14px;
        margin-bottom: 24px;
    }

    .bhcar-franchise__form-input {
        font-weight: 300;
        font-size: 14px;
        padding: 11px 24px;
        margin-bottom: 16px;
    }

    .bhcar-franchise__form-input::placeholder {
        font-weight: 300;
        font-size: 14px;
    }

    .bhcar-franchise__form-submit {
        font-weight: 600;
        font-size: 15px;
        padding: 10px 13px;
    }
}